{% extends 'base.html.twig' %}

{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-sm-6">
                <div class="card {{ (version.versionAvailable>version.versionInstalled)?'bg-danger':'bg-success' }}">
                    <div class="card-body">
                        <h5 class="card-title">Versione installata</h5>
                        <p class="card-text">
                            Versione: {{ version.versionInstalled }}</br>
                            Data della versione: {{ version.versionDateInstalled }}
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-sm-6">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title"> Versione disponibile</h5>
                        <p class="card-text">
                            Versione: {{ version.versionAvailable }} </br>
                            Data della versione: {{ version.versionDateAvailable }}
                        </p>
                        <a href="https://gitlab.com/salesianinordest.it/igroove7" class="btn btn-primary">Vai al codice
                            sorgente</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}



